/*login logo*/
.wp-core-ui .button-primary {
    border-color: #4169E1;
    color: #fff;
    background: #4169E1;
    background-image: none;
    box-shadow: 0 1px 0 #4169E1;
    text-decoration: none;
    text-shadow: 0 -1px 1px #4169E1, 1px 0 1px #4169E1, 0 1px 1px #4169E1, -1px 0 1px #4169E1;
    transition: all ease .3s;

}

.wp-core-ui .button-primary:hover {
   border-color: #0B1A48;
    color: #fff;
    background: #0B1A48;
    background-image: none;
    box-shadow: 0 1px 0 #0B1A48;
    text-decoration: none;
    text-shadow: 0 -1px 1px #0B1A48, 1px 0 1px #0B1A48, 0 1px 1px #0B1A48, -1px 0 1px #0B1A48;

}

.wp-core-ui .button-primary:active {
    border-color: #0B1A48;
    color: #fff;
    background: #0B1A48;
    box-shadow: inset 0 2px 0 #0B1A48;

}

.wp-core-ui .button-primary:focus {
    background-image: #0B1A48;
    border-color: #0B1A48;
    color: #fff;

}

/* Hide "help" Tab */
#contextual-help-link-wrap {
    display: none !important;
}
